Subject: ln and links
From: [email-masked] (Ron Forrester)

24 Jan 1997 17:20:39 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=OrCAD%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU-Win32'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.993.5
Original-Sender: [email-masked]

Using b17.1 on Windows NT 4.0 SP2, with a FAT drive, if I am in /usr/rjf
and there is a directory /pub, and I issue the command:

ln -s /pub

I get what looks to be a link in /usr/rjf, i.e. ls reports pub->/pub.

However, when I attempt to cd into /usr/rjf/pub, I get:

bash.exe: pub: Not owner

while doing cd /pub works fine.

I haven't really worked with links much, so perhaps I am missing
someting?

rjf

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".